<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDOUTGO>
        <BCTDOUTGO_row>
            <bm_fiscalyear>108</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>06040</bm_agenno>
            <bm_agentype>B</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>01</bm_projno>
            <bm_abroadplanname>國內外交流合作</bm_abroadplanname>
            <bm_visitsts/>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1>馬來西亞吉隆坡</bm_abroadsite1>
            <bm_abroadsite2>阿曼</bm_abroadsite2>
            <bm_abroadsite3>杜拜</bm_abroadsite3>
            <bm_abroadperiod1>10408</bm_abroadperiod1>
            <bm_abroadperiodto1>10408</bm_abroadperiodto1>
            <bm_abroadperiod2>10604</bm_abroadperiod2>
            <bm_abroadperiodto2>10604</bm_abroadperiodto2>
            <bm_abroadperiod3>10704</bm_abroadperiod3>
            <bm_abroadperiodto3>10704</bm_abroadperiodto3>
            <bm_abroadstaffs1>2</bm_abroadstaffs1>
            <bm_abroadstaffs2>1</bm_abroadstaffs2>
            <bm_abroadstaffs3>1</bm_abroadstaffs3>
            <bm_abroadallowance1>156000.00</bm_abroadallowance1>
            <bm_abroadallowance2>122000.00</bm_abroadallowance2>
            <bm_abroadallowance3>95000.00</bm_abroadallowance3>
            <bm_budgetno>36060401100</bm_budgetno>
            <bm_regionno>94</bm_regionno>
            <bm_country>馬來西亞吉隆坡</bm_country>
            <bm_agency/>
            <bm_cont_text>參加國際培訓總會(IFTDO)辦理之2019年年會活動。</bm_cont_text>
            <bm_durationfrom>10808</bm_durationfrom>
            <bm_durationto>10808</bm_durationto>
            <bm_days>5</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>25000.00</bm_amt_trans>
            <bm_amt_life>25000.00</bm_amt_life>
            <bm_amt_public>43000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>108</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>06040</bm_agenno>
            <bm_agentype>B</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>02</bm_projno>
            <bm_abroadplanname>國內外交流合作</bm_abroadplanname>
            <bm_visitsts/>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1>美國丹佛</bm_abroadsite1>
            <bm_abroadsite2>美國亞特蘭大</bm_abroadsite2>
            <bm_abroadsite3>美國聖地牙哥</bm_abroadsite3>
            <bm_abroadperiod1>10505</bm_abroadperiod1>
            <bm_abroadperiodto1>10505</bm_abroadperiodto1>
            <bm_abroadperiod2>10605</bm_abroadperiod2>
            <bm_abroadperiodto2>10605</bm_abroadperiodto2>
            <bm_abroadperiod3>10705</bm_abroadperiod3>
            <bm_abroadperiodto3>10705</bm_abroadperiodto3>
            <bm_abroadstaffs1>1</bm_abroadstaffs1>
            <bm_abroadstaffs2>2</bm_abroadstaffs2>
            <bm_abroadstaffs3>1</bm_abroadstaffs3>
            <bm_abroadallowance1>144000.00</bm_abroadallowance1>
            <bm_abroadallowance2>341000.00</bm_abroadallowance2>
            <bm_abroadallowance3>144000.00</bm_abroadallowance3>
            <bm_budgetno>36060401100</bm_budgetno>
            <bm_regionno>94</bm_regionno>
            <bm_country>美國華盛頓特區</bm_country>
            <bm_agency/>
            <bm_cont_text>參加人才發展協會(ATD)辦理之2019年年會活動。</bm_cont_text>
            <bm_durationfrom>10805</bm_durationfrom>
            <bm_durationto>10805</bm_durationto>
            <bm_days>8</bm_days>
            <bm_persons>2</bm_persons>
            <bm_amt_trans>116000.00</bm_amt_trans>
            <bm_amt_life>120000.00</bm_amt_life>
            <bm_amt_public>78000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
        <BCTDOUTGO_row>
            <bm_fiscalyear>108</bm_fiscalyear>
            <bm_fundkind>1</bm_fundkind>
            <bm_budgetkind>1</bm_budgetkind>
            <bm_specialbudgetno/>
            <bm_agenno>06040</bm_agenno>
            <bm_agentype>B</bm_agentype>
            <bm_budgetstate>1</bm_budgetstate>
            <bm_abroadplan>1</bm_abroadplan>
            <bm_projtype>2 </bm_projtype>
            <bm_projno>03</bm_projno>
            <bm_abroadplanname>國內外交流合作</bm_abroadplanname>
            <bm_visitsts/>
            <bm_visitexplain/>
            <bm_dispatchstaffs>0</bm_dispatchstaffs>
            <bm_abroadsite1>菲律賓馬尼拉</bm_abroadsite1>
            <bm_abroadsite2>馬來西亞檳城</bm_abroadsite2>
            <bm_abroadsite3/>
            <bm_abroadperiod1>10511</bm_abroadperiod1>
            <bm_abroadperiodto1>10511</bm_abroadperiodto1>
            <bm_abroadperiod2>10610</bm_abroadperiod2>
            <bm_abroadperiodto2>10610</bm_abroadperiodto2>
            <bm_abroadperiod3/>
            <bm_abroadperiodto3/>
            <bm_abroadstaffs1>2</bm_abroadstaffs1>
            <bm_abroadstaffs2>1</bm_abroadstaffs2>
            <bm_abroadstaffs3>0</bm_abroadstaffs3>
            <bm_abroadallowance1>121000.00</bm_abroadallowance1>
            <bm_abroadallowance2>59000.00</bm_abroadallowance2>
            <bm_abroadallowance3>0.00</bm_abroadallowance3>
            <bm_budgetno>36060401100</bm_budgetno>
            <bm_regionno>94</bm_regionno>
            <bm_country>越南胡志明市</bm_country>
            <bm_agency/>
            <bm_cont_text>參加國際亞洲培訓總會(ARTDO Int'l)辦理之2019年年會活動。</bm_cont_text>
            <bm_durationfrom>10810</bm_durationfrom>
            <bm_durationto>10811</bm_durationto>
            <bm_days>6</bm_days>
            <bm_persons>1</bm_persons>
            <bm_amt_trans>25000.00</bm_amt_trans>
            <bm_amt_life>28000.00</bm_amt_life>
            <bm_amt_public>37000.00</bm_amt_public>
            <bm_amt_books>0.00</bm_amt_books>
            <bm_amt_flight>0.00</bm_amt_flight>
            <bm_versiondate/>
        </BCTDOUTGO_row>
    </BCTDOUTGO>
</tables>
